@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Command & Conquer German Trailer
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 99%% limit 77000"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd CCDEMO
REM DOSBox: loadfix (correct memory usage)
loadfix -25
CCDEMO.EXE
cd..
cls
echo Thank you for watching Command & Conquer Trailer!
echo.
echo To watch again, type CCDEMO and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on